Classes | Namespaces
patchMap.h File Reference
`#include "../version.h"`
`#include "../far/patchTable.h"`
`#include <cassert>`

Go to the source code of this file.

## Classes
class | PatchMap
| An quadtree-based map connecting coarse faces to their sub-patches. More...
struct | PatchMap::QuadNode::Child

## Namespaces
| OpenSubdiv
| OpenSubdiv::OPENSUBDIV_VERSION
| OpenSubdiv::OPENSUBDIV_VERSION::Far